/* 
    Document   : style
    Created on : Jan 28, 2012, 11:41:26 AM
    Author     : Zubair Abubakar
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

body{
    
    color: #000;
    font-family: 'lucida grande','Lucida Sans Unicode', tahoma, sans-serif;
    font-size: 75%;
    line-height: 1.7em;
    background-color: #fff;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: small; 
    width:100%;
    height: 100%;
    /*background-image: url("../images/bgMain.png");*/
    margin-top: 5px;
    
}

body a{
        color: #0F5E11;
    text-decoration: underline; 
}

body a:visited{
        color: #0F5E11;
    text-decoration: underline; 
}

body a:hover{
        color: #21C425;
}


#header{
    height: 100px;
    width: 950px;
    margin-top: 10px;
    margin-left:auto;
    margin-right:auto;
    display: block;
    
}

#logo{
    
    width: 550px;
    height: 100px;
    margin-left: 0;
    padding-left: 0;
    float: left;
    
    display: block;
}

#topmenu{

    width:400px;
    height: 70px;
    padding-top: 40px;
    display: block;
    float: right;
    text-align: right;
    margin-top: 0;
    color: #173D12;
}

a{
    color: #023603;
    text-decoration: underline; 
}

a:hover{
    color: #21C425;
}

#banner{
    
    width: 950px;
    height: 300px;
    padding-bottom: 0px;
    margin-left:auto;
    margin-right:auto; 
    margin-top: 0px;
    vertical-align: top;
    
    clear:both;
    
}

#download{
    
    width: 950px;
    margin-left:auto;
    margin-right:auto;
    text-align: left;
    padding-top: 20px;
    height: 550px;
    margin-top: 10px;
    
}

#title{
    font-family: 'lucida grande','Lucida Sans Unicode', tahoma, sans-serif;
    font-size: 25px;
    color: #173D12;

}

#features{
    font-family: 'lucida grande','Lucida Sans Unicode', tahoma, sans-serif;
    font-size: 25px;
    color: #173D12;
    text-decoration: underline;
}

#appstore{
    
    padding-top: 20px;
    display: block;
    
}

#store{
    width: 250px;
    text-wrap: normal;
    float: left;
    padding-right: 15px;
}

#social_plugin{
    width: 1px;
    height: 400px;
    float: left;
    padding-left: 0px;
    border-right: 1px dotted #173D12;
    display: block;
}

#facebook{
    width: 200px;
    height: 400px;
    display: block;
    float: left;
    background-color: #FFF;
    padding-left: 5px;
}

#twitter{
    width: 200px;
    height: 400px;
    display: block;
    float: left;

    margin-left: 10px;
}

#footer{
    width: 100%;
    height: 400px;
    background-image: url("../images/bg4.png");
    margin-top: 40px;
            
}

#footer_content{   
    
    width: 950px;
    margin-left:auto;
    margin-right:auto;
    text-align: left;
    padding-top: 10px;
    height: 340px;
    color: #FFF;
}

#footer_part{
    width: 210px;
    text-wrap: normal;
    float: left;
    padding-right: 20px;
}

#footer_title{
    width: 210px;
    height: 30px;
    color: #FFF;
    border-bottom: 1px yellowgreen dotted;
    text-align: left;
    font-size: 18px;
    font-weight: bold;

}

#bottomfooter{
    color: #FFF;
    margin-left:auto;
    margin-right:auto;
    text-align: right;
    width: 950px;

}

#bottomfooter a, a:visited{
    color: #fff;
    text-decoration: none;
}

#bottomfooter a:hover{
    color: #fff;
    text-decoration: underline;
}

#copyright{
    text-align: left;
    float: left;
    width: 450px;
        
}

#powerby{
    text-align: right;
    float: right;
    width: 450px;
    
}